# SymbolsHelper-Confirmed: 1.0.0 amd64
libcontent-hub-glib.so.1 libcontent-hub-glib1 #MINVER#
* Build-Depends-Package: libcontent-hub-glib-dev
 content_hub_handler_call_handle_export@Base 1.0.0
 content_hub_handler_call_handle_export_finish@Base 1.0.0
 content_hub_handler_call_handle_export_sync@Base 1.0.0
 content_hub_handler_call_handle_import@Base 1.0.0
 content_hub_handler_call_handle_import_finish@Base 1.0.0
 content_hub_handler_call_handle_import_sync@Base 1.0.0
 content_hub_handler_call_handle_share@Base 1.0.0
 content_hub_handler_call_handle_share_finish@Base 1.0.0
 content_hub_handler_call_handle_share_sync@Base 1.0.0
 content_hub_handler_complete_handle_export@Base 1.0.0
 content_hub_handler_complete_handle_import@Base 1.0.0
 content_hub_handler_complete_handle_share@Base 1.0.0
 content_hub_handler_get_type@Base 1.0.0
 content_hub_handler_interface_info@Base 1.0.0
 content_hub_handler_override_properties@Base 1.0.0
 content_hub_handler_proxy_get_type@Base 1.0.0
 content_hub_handler_proxy_new@Base 1.0.0
 content_hub_handler_proxy_new_finish@Base 1.0.0
 content_hub_handler_proxy_new_for_bus@Base 1.0.0
 content_hub_handler_proxy_new_for_bus_finish@Base 1.0.0
 content_hub_handler_proxy_new_for_bus_sync@Base 1.0.0
 content_hub_handler_proxy_new_sync@Base 1.0.0
 content_hub_handler_skeleton_get_type@Base 1.0.0
 content_hub_handler_skeleton_new@Base 1.0.0
 content_hub_paste_call_charge@Base 1.0.0
 content_hub_paste_call_charge_finish@Base 1.0.0
 content_hub_paste_call_charge_sync@Base 1.0.0
 content_hub_paste_call_id@Base 1.0.0
 content_hub_paste_call_id_finish@Base 1.0.0
 content_hub_paste_call_id_sync@Base 1.0.0
 content_hub_paste_call_mime_data@Base 1.0.0
 content_hub_paste_call_mime_data_finish@Base 1.0.0
 content_hub_paste_call_mime_data_sync@Base 1.0.0
 content_hub_paste_call_source@Base 1.0.0
 content_hub_paste_call_source_finish@Base 1.0.0
 content_hub_paste_call_source_sync@Base 1.0.0
 content_hub_paste_call_state@Base 1.0.0
 content_hub_paste_call_state_finish@Base 1.0.0
 content_hub_paste_call_state_sync@Base 1.0.0
 content_hub_paste_complete_charge@Base 1.0.0
 content_hub_paste_complete_id@Base 1.0.0
 content_hub_paste_complete_mime_data@Base 1.0.0
 content_hub_paste_complete_source@Base 1.0.0
 content_hub_paste_complete_state@Base 1.0.0
 content_hub_paste_emit_state_changed@Base 1.0.0
 content_hub_paste_get_type@Base 1.0.0
 content_hub_paste_interface_info@Base 1.0.0
 content_hub_paste_override_properties@Base 1.0.0
 content_hub_paste_proxy_get_type@Base 1.0.0
 content_hub_paste_proxy_new@Base 1.0.0
 content_hub_paste_proxy_new_finish@Base 1.0.0
 content_hub_paste_proxy_new_for_bus@Base 1.0.0
 content_hub_paste_proxy_new_for_bus_finish@Base 1.0.0
 content_hub_paste_proxy_new_for_bus_sync@Base 1.0.0
 content_hub_paste_proxy_new_sync@Base 1.0.0
 content_hub_paste_skeleton_get_type@Base 1.0.0
 content_hub_paste_skeleton_new@Base 1.0.0
 content_hub_service_call_create_export_to_peer@Base 1.0.0
 content_hub_service_call_create_export_to_peer_finish@Base 1.0.0
 content_hub_service_call_create_export_to_peer_sync@Base 1.0.0
 content_hub_service_call_create_import_from_peer@Base 1.0.0
 content_hub_service_call_create_import_from_peer_finish@Base 1.0.0
 content_hub_service_call_create_import_from_peer_sync@Base 1.0.0
 content_hub_service_call_create_paste@Base 1.0.0
 content_hub_service_call_create_paste_finish@Base 1.0.0
 content_hub_service_call_create_paste_sync@Base 1.0.0
 content_hub_service_call_create_share_to_peer@Base 1.0.0
 content_hub_service_call_create_share_to_peer_finish@Base 1.0.0
 content_hub_service_call_create_share_to_peer_sync@Base 1.0.0
 content_hub_service_call_default_source_for_type@Base 1.0.0
 content_hub_service_call_default_source_for_type_finish@Base 1.0.0
 content_hub_service_call_default_source_for_type_sync@Base 1.0.0
 content_hub_service_call_get_latest_paste_data@Base 1.0.0
 content_hub_service_call_get_latest_paste_data_finish@Base 1.0.0
 content_hub_service_call_get_latest_paste_data_sync@Base 1.0.0
 content_hub_service_call_get_paste_data@Base 1.0.0
 content_hub_service_call_get_paste_data_finish@Base 1.0.0
 content_hub_service_call_get_paste_data_sync@Base 1.0.0
 content_hub_service_call_handler_active@Base 1.0.0
 content_hub_service_call_handler_active_finish@Base 1.0.0
 content_hub_service_call_handler_active_sync@Base 1.0.0
 content_hub_service_call_has_pending@Base 1.0.0
 content_hub_service_call_has_pending_finish@Base 1.0.0
 content_hub_service_call_has_pending_sync@Base 1.0.0
 content_hub_service_call_known_destinations_for_type@Base 1.0.0
 content_hub_service_call_known_destinations_for_type_finish@Base 1.0.0
 content_hub_service_call_known_destinations_for_type_sync@Base 1.0.0
 content_hub_service_call_known_shares_for_type@Base 1.0.0
 content_hub_service_call_known_shares_for_type_finish@Base 1.0.0
 content_hub_service_call_known_shares_for_type_sync@Base 1.0.0
 content_hub_service_call_known_sources_for_type@Base 1.0.0
 content_hub_service_call_known_sources_for_type_finish@Base 1.0.0
 content_hub_service_call_known_sources_for_type_sync@Base 1.0.0
 content_hub_service_call_paste_formats@Base 1.0.0
 content_hub_service_call_paste_formats_finish@Base 1.0.0
 content_hub_service_call_paste_formats_sync@Base 1.0.0
 content_hub_service_call_peer_for_id@Base 1.0.0
 content_hub_service_call_peer_for_id_finish@Base 1.0.0
 content_hub_service_call_peer_for_id_sync@Base 1.0.0
 content_hub_service_call_quit@Base 1.0.0
 content_hub_service_call_quit_finish@Base 1.0.0
 content_hub_service_call_quit_sync@Base 1.0.0
 content_hub_service_call_register_import_export_handler@Base 1.0.0
 content_hub_service_call_register_import_export_handler_finish@Base 1.0.0
 content_hub_service_call_register_import_export_handler_sync@Base 1.0.0
 content_hub_service_complete_create_export_to_peer@Base 1.0.0
 content_hub_service_complete_create_import_from_peer@Base 1.0.0
 content_hub_service_complete_create_paste@Base 1.0.0
 content_hub_service_complete_create_share_to_peer@Base 1.0.0
 content_hub_service_complete_default_source_for_type@Base 1.0.0
 content_hub_service_complete_get_latest_paste_data@Base 1.0.0
 content_hub_service_complete_get_paste_data@Base 1.0.0
 content_hub_service_complete_handler_active@Base 1.0.0
 content_hub_service_complete_has_pending@Base 1.0.0
 content_hub_service_complete_known_destinations_for_type@Base 1.0.0
 content_hub_service_complete_known_shares_for_type@Base 1.0.0
 content_hub_service_complete_known_sources_for_type@Base 1.0.0
 content_hub_service_complete_paste_formats@Base 1.0.0
 content_hub_service_complete_peer_for_id@Base 1.0.0
 content_hub_service_complete_quit@Base 1.0.0
 content_hub_service_complete_register_import_export_handler@Base 1.0.0
 content_hub_service_emit_paste_formats_changed@Base 1.0.0
 content_hub_service_emit_pasteboard_changed@Base 1.0.0
 content_hub_service_get_type@Base 1.0.0
 content_hub_service_interface_info@Base 1.0.0
 content_hub_service_override_properties@Base 1.0.0
 content_hub_service_proxy_get_type@Base 1.0.0
 content_hub_service_proxy_new@Base 1.0.0
 content_hub_service_proxy_new_finish@Base 1.0.0
 content_hub_service_proxy_new_for_bus@Base 1.0.0
 content_hub_service_proxy_new_for_bus_finish@Base 1.0.0
 content_hub_service_proxy_new_for_bus_sync@Base 1.0.0
 content_hub_service_proxy_new_sync@Base 1.0.0
 content_hub_service_skeleton_get_type@Base 1.0.0
 content_hub_service_skeleton_new@Base 1.0.0
 content_hub_transfer_call_abort@Base 1.0.0
 content_hub_transfer_call_abort_finish@Base 1.0.0
 content_hub_transfer_call_abort_sync@Base 1.0.0
 content_hub_transfer_call_charge@Base 1.0.0
 content_hub_transfer_call_charge_finish@Base 1.0.0
 content_hub_transfer_call_charge_sync@Base 1.0.0
 content_hub_transfer_call_collect@Base 1.0.0
 content_hub_transfer_call_collect_finish@Base 1.0.0
 content_hub_transfer_call_collect_sync@Base 1.0.0
 content_hub_transfer_call_content_type@Base 1.0.0
 content_hub_transfer_call_content_type_finish@Base 1.0.0
 content_hub_transfer_call_content_type_sync@Base 1.0.0
 content_hub_transfer_call_destination@Base 1.0.0
 content_hub_transfer_call_destination_finish@Base 1.0.0
 content_hub_transfer_call_destination_sync@Base 1.0.0
 content_hub_transfer_call_direction@Base 1.0.0
 content_hub_transfer_call_direction_finish@Base 1.0.0
 content_hub_transfer_call_direction_sync@Base 1.0.0
 content_hub_transfer_call_download@Base 1.0.0
 content_hub_transfer_call_download_finish@Base 1.0.0
 content_hub_transfer_call_download_id@Base 1.0.0
 content_hub_transfer_call_download_id_finish@Base 1.0.0
 content_hub_transfer_call_download_id_sync@Base 1.0.0
 content_hub_transfer_call_download_sync@Base 1.0.0
 content_hub_transfer_call_finalize@Base 1.0.0
 content_hub_transfer_call_finalize_finish@Base 1.0.0
 content_hub_transfer_call_finalize_sync@Base 1.0.0
 content_hub_transfer_call_handled@Base 1.0.0
 content_hub_transfer_call_handled_finish@Base 1.0.0
 content_hub_transfer_call_handled_sync@Base 1.0.0
 content_hub_transfer_call_id@Base 1.0.0
 content_hub_transfer_call_id_finish@Base 1.0.0
 content_hub_transfer_call_id_sync@Base 1.0.0
 content_hub_transfer_call_selection_type@Base 1.0.0
 content_hub_transfer_call_selection_type_finish@Base 1.0.0
 content_hub_transfer_call_selection_type_sync@Base 1.0.0
 content_hub_transfer_call_set_download_id@Base 1.0.0
 content_hub_transfer_call_set_download_id_finish@Base 1.0.0
 content_hub_transfer_call_set_download_id_sync@Base 1.0.0
 content_hub_transfer_call_set_selection_type@Base 1.0.0
 content_hub_transfer_call_set_selection_type_finish@Base 1.0.0
 content_hub_transfer_call_set_selection_type_sync@Base 1.0.0
 content_hub_transfer_call_set_store@Base 1.0.0
 content_hub_transfer_call_set_store_finish@Base 1.0.0
 content_hub_transfer_call_set_store_sync@Base 1.0.0
 content_hub_transfer_call_source@Base 1.0.0
 content_hub_transfer_call_source_finish@Base 1.0.0
 content_hub_transfer_call_source_sync@Base 1.0.0
 content_hub_transfer_call_start@Base 1.0.0
 content_hub_transfer_call_start_finish@Base 1.0.0
 content_hub_transfer_call_start_sync@Base 1.0.0
 content_hub_transfer_call_state@Base 1.0.0
 content_hub_transfer_call_state_finish@Base 1.0.0
 content_hub_transfer_call_state_sync@Base 1.0.0
 content_hub_transfer_call_store@Base 1.0.0
 content_hub_transfer_call_store_finish@Base 1.0.0
 content_hub_transfer_call_store_sync@Base 1.0.0
 content_hub_transfer_complete_abort@Base 1.0.0
 content_hub_transfer_complete_charge@Base 1.0.0
 content_hub_transfer_complete_collect@Base 1.0.0
 content_hub_transfer_complete_content_type@Base 1.0.0
 content_hub_transfer_complete_destination@Base 1.0.0
 content_hub_transfer_complete_direction@Base 1.0.0
 content_hub_transfer_complete_download@Base 1.0.0
 content_hub_transfer_complete_download_id@Base 1.0.0
 content_hub_transfer_complete_finalize@Base 1.0.0
 content_hub_transfer_complete_handled@Base 1.0.0
 content_hub_transfer_complete_id@Base 1.0.0
 content_hub_transfer_complete_selection_type@Base 1.0.0
 content_hub_transfer_complete_set_download_id@Base 1.0.0
 content_hub_transfer_complete_set_selection_type@Base 1.0.0
 content_hub_transfer_complete_set_store@Base 1.0.0
 content_hub_transfer_complete_source@Base 1.0.0
 content_hub_transfer_complete_start@Base 1.0.0
 content_hub_transfer_complete_state@Base 1.0.0
 content_hub_transfer_complete_store@Base 1.0.0
 content_hub_transfer_emit_download_id_changed@Base 1.0.0
 content_hub_transfer_emit_selection_type_changed@Base 1.0.0
 content_hub_transfer_emit_state_changed@Base 1.0.0
 content_hub_transfer_emit_store_changed@Base 1.0.0
 content_hub_transfer_get_type@Base 1.0.0
 content_hub_transfer_interface_info@Base 1.0.0
 content_hub_transfer_override_properties@Base 1.0.0
 content_hub_transfer_proxy_get_type@Base 1.0.0
 content_hub_transfer_proxy_new@Base 1.0.0
 content_hub_transfer_proxy_new_finish@Base 1.0.0
 content_hub_transfer_proxy_new_for_bus@Base 1.0.0
 content_hub_transfer_proxy_new_for_bus_finish@Base 1.0.0
 content_hub_transfer_proxy_new_for_bus_sync@Base 1.0.0
 content_hub_transfer_proxy_new_sync@Base 1.0.0
 content_hub_transfer_skeleton_get_type@Base 1.0.0
 content_hub_transfer_skeleton_new@Base 1.0.0
